Issue 120602 - [testUNO patch] Utility methods created for Spreadsheet UNO test.
[testUNO patch] Utility methods created for Spreadsheet UNO test.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: Shan Zhu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 05:16 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
SCUtil.java including 20 spreadsheet utility methods (13.55 KB, patch)
2012-08-17 05:16 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-17 05:16:47 UTC
Created attachment 78984 [details]
SCUtil.java including 20 spreadsheet utility methods

20 utility methods created.
And all passed happy path testing.
Comment 1 SVN Robot 2012-08-17 05:50:55 UTC
"liuzhe" committed SVN 0 into trunk:
#120602# - [testUNO patch] Utility methods created for Spreadsheet UNO test.P...
Comment 2 aliuzhe 2012-08-17 05:51:58 UTC
Thanks for the patch! Committed at 0
Comment 3 Yan Ji 2012-08-19 03:51:33 UTC
This script has been comitted.